---
- Media Stack:
    - Jellyfin:
        icon: jellyfin.png
        href: https://jellyfin.kotori-waifu.cc
        description: Media Server
        ping: http://10.0.10.68:8096
        widget:
          type: jellyfin
          url: http://10.0.10.68:8096
          key: d2c89d58582848ee8060b7c8efb3f737

    - Jellyseerr:
        icon: jellyseerr.png
        href: https://jellyseer.kotori-waifu.cc
        description: Media Requests
        ping: http://10.0.10.68:5055
        widget:
          type: jellyseerr
          url: http://10.0.10.68:5055
          key: MTc2NjM1MjE3MzMxMmI2MDAzZWE2LTA5NzgtNGM1MC1hNzhiLTZkN2Q2Nzk5OTBmMA==

    - Komga:
        icon: komga.png
        href: https://goon.kotori-waifu.cc
        description: Manga Reader
        ping: http://10.0.10.68:25600

    - Immich:
        icon: immich.png
        href: https://immich.kotori-waifu.cc
        description: Images goes brrr
        ping: http://10.0.10.68:2283

- Automation:
    - Radarr:
        icon: radarr.png
        href: https://radarr.kotori-waifu.cc
        description: Movie Management
        ping: http://10.0.10.68:7878
        widget:
          type: radarr
          url: http://10.0.10.68:7878
          key: 9c6c8a8ef92d4ae0a6ee34199eba11b1

    - Sonarr:
        icon: sonarr.png
        href: https://sonarr.kotori-waifu.cc
        description: TV Management
        ping: http://10.0.10.68:8989
        widget:
          type: sonarr
          url: http://10.0.10.68:8989
          key: 6de4f7c23caf44179f4b2579e45bedde

    - Prowlarr:
        icon: prowlarr.png
        href: https://prowlarr.kotori-waifu.cc
        description: Indexer Manager
        ping: http://10.0.10.68:9696
        widget:
          type: prowlarr
          url: http://10.0.10.68:9696
          key: c857220020274408b1786836f8eeba6c

    - qBittorrent:
        icon: qbittorrent.png
        href: https://torrent.kotori-waifu.cc
        description: Download Client
        ping: http://10.0.10.68:8080
        widget:
          type: qbittorrent
          url: http://10.0.10.68:8080
          username: admin
          password: "#Kotowaifu13"

- Infrastructure:
    - Firewall:
        icon: opnsense.png
        href: https://firewall.kotori-waifu.cc
        description: Gateway
        ping: http://10.0.0.1:80

    - NAS:
        icon: truenas.png
        href: https://kotorinas.kotori-waifu.cc
        description: Storage Array
        ping: http://10.0.10.69:80

    - BookStack:
        icon: bookstack.png
        href: https://bookstack.kotori-waifu.cc
        description: Knowledge Base
        ping: http://10.0.10.68:6875

    - Grafana:
        icon: grafana.png
        href: https://grafana.kotori-waifu.cc
        description: Telemetry Visualization
        ping: http://10.0.10.68:3001

    - Mealie:
        icon: mealie.png
        href: https://mealie.kotori-waifu.cc
        description: Meal Planning
        ping: http://10.0.10.68:9925

    - Gitea:
        icon: gitea.png
        href: https://git.kotori-waifu.cc
        description: Git Version Control

    - Vaultwarden:
        icon: vaultwarden.png
        href: https://vault.kotori-waifu.cc
        description: Password Manager
        ping: http://10.0.10.68:42088

    - Nexus:
        icon: homepage.png
        href: https://nexus.kotori-waifu.cc
        description: homepage
